{
  "tests": [
    {
      "id": "sample-001",
      "url": "https://www.amazon.fr/dp/B0DQ8M74KL?th=1",
      "pause_s": 1,
      "notes": "ASUS TUF Gaming A16"
    },
    {
      "id": "sample-002",
      "url": "https://www.amazon.fr/dp/B0F32N1ZGH",
      "pause_s": 1,
      "notes": "MSI NVIDIA GeForce RTX 5060 Ti 16G Inspire 2X OC"
    },
    {
      "id": "sample-003",
      "url": "https://www.amazon.fr/dp/B0DWFLPMM5",
      "pause_s": 1,
      "notes": "Samsung SSD Interne 9100 Pro"
    },
    {
      "id": "sample-004",
      "url": "https://www.amazon.fr/dp/B07RW6Z692?th=1",
      "pause_s": 1,
      "notes": "Corsair Vengeance LPX DDR4 RAM 32Go"
    }, 
    {
      "id": "sample-005",
      "url": "https://www.amazon.fr/dp/B08GSTF5NJ?th=1",
      "pause_s": 1,
      "notes": "Corsair Vengeance SODIMM 32Go"
    },
    {
      "id": "sample-006",
      "url": "https://www.amazon.fr/dp/B0CB4FDJT5?th=1",
      "pause_s": 1,
      "notes": "MSI Modern MD2412P Écran Bureautique 23.8"
    },
    {
      "id": "sample-007",
      "url": "https://www.amazon.fr/dp/B0FGHX59G2",
      "pause_s": 1,
      "notes": "UGREEN Revodok Pro Docking Station USB C "
    },
    {
      "id": "sample-008",
      "url": "https://www.amazon.fr/dp/B0BYNZXFM2",
      "pause_s": 1,
      "notes": "Anker Prime External Battery 20000 mAh"
    },
    {
      "id": "sample-009",
      "url": "https://www.amazon.fr/dp/B0CWLSQ8FS",
      "pause_s": 1,
      "notes": "Crucial Basics Mémoire pour Ordinateur de Bureau DDR4"
    }


  ]
}
